Description

it would be nice to be able to create

convex hull by class (with a field)

as for concave hull (k-nearest neighbor)

History

#1 - 2019-04-17 08:53 PM - Johannes Kroeger

Those tools are a bit messy in what they support and what not, I am sure a homogenisation would be good.

You can use the "Minimum bounding geometry" tool. It also supports selecting an attribute and does support convex hulls as geometry.

#2 - 2019-04-18 01:31 PM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2019-04-19 08:03 AM - Alain FERRATON

Thank you. I didn't know that option. It meets my need.

Homogenization would indeed be a good idea for the future
